<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name=".editorconfig" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413497262313" remote="133715412000000000" Dst="1" />
<file name="COMMITMENT" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413497400770" remote="133715412000000000" Dst="1" />
<file name="LICENSE" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413497676849" remote="133715412000000000" Dst="1" />
<file name="README.md" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413497838107" remote="133715412000000000" Dst="1" />
<file name="SECURITY.md" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413498200197" remote="133715412000000000" Dst="1" />
<file name="VERSION" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413498210176" remote="133715412000000000" Dst="1" />
<file name="composer.json" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413498570659" remote="133715412000000000" Dst="1" />
<file name="get_oauth_token.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413498610660" remote="133715412000000000" Dst="1" />
</dwsync>